Debian Bug report logs - #544499
ITP: nautilus-dropbox -- dropbox integration for nautilus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alice Ferrazzi <aliceinwire@gnumerica.org>

Date: Tue, 1 Sep 2009 01:54:02 UTC

Severity: wishlist

Merged with 499874, 613788, 650467

Fixed in version nautilus-dropbox/0.6.7-1

Done: Raphaël Hertzog <hertzog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544499; Package wnpp. (Tue, 01 Sep 2009 01:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alice Ferrazzi <aliceinwire@gnumerica.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Tue, 01 Sep 2009 01:54:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alice Ferrazzi <aliceinwire@gnumerica.org>
To: submit@bugs.debian.org
Subject: ITP: nautilus-dropbox -- nautilus plugin for dropbox
Date: Tue, 01 Sep 2009 03:49:33 +0200
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist

* Package name    : nautilus-dropbox
  Version         : 0.4.1
* URL             : http://www.getdropbox.com/
* License         : GPL for code, artwork is not free
  Programming Lang: C
  Description     : nautilus plugin for dropbox

Dropbox is a service to sync and share files online.  This is a plugin
for nautilus that makes your dropbox folder available on the Gnome
desktop.

- -- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkqcfa0ACgkQIjqejaX9O3AapACZASMjvF3Q4QYBxHa5rYPYyXOK
ZPkAn33DubwKTo0+xTv7UVB/Vsw8EmgO
=wshg
-----END PGP SIGNATURE-----
[aliceinwire.vcf (text/x-vcard, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544499; Package wnpp. (Sun, 13 Dec 2009 22:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 13 Dec 2009 22:48:07 GMT) Full text and rfc822 format available.

Message #10 received at 544499@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: 544499@bugs.debian.org
Subject: re: ITP: nautilus-dropbox -- nautilus plugin for dropbox
Date: Sun, 13 Dec 2009 17:45:09 -0500
Note that the dropbox client downloads binary blobs to interface with
their proprietary API, so this ITP should probably be targeted for
contrib.

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544499; Package wnpp. (Thu, 02 Sep 2010 07:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adnan Hodzic <adnan@foolcontrol.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 Sep 2010 07:51:03 GMT) Full text and rfc822 format available.

Message #15 received at 544499@bugs.debian.org (full text, mbox):

From: Adnan Hodzic <adnan@foolcontrol.org>
To: 544499@bugs.debian.org, Alice Ferrazzi <aliceinwire@gnumerica.org>, Michael Gilbert <michael.s.gilbert@gmail.com>
Date: Thu, 2 Sep 2010 09:48:52 +0200
Alice,

I still don't see this package inside of Debian (it's been exactly a
year now), if you don't mind I'd like to take care of this package
myself.

Michael, I was thinking of targeting non-free


Regards,

Adnan




Changed Bug title to 'RFP: nautilus-dropbox -- nautilus plugin for dropbox' from 'ITP: nautilus-dropbox -- nautilus plugin for dropbox' Request was from <aliceinwire@gnumerica.org> to control@bugs.debian.org. (Thu, 09 Sep 2010 12:03:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544499; Package wnpp. (Mon, 20 Sep 2010 14:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anthony Callegaro <callytic@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 20 Sep 2010 14:27:02 GMT) Full text and rfc822 format available.

Message #22 received at 544499@bugs.debian.org (full text, mbox):

From: Anthony Callegaro <callytic@free.fr>
To: 544499@bugs.debian.org
Subject: re: ITP: nautilus-dropbox -- nautilus plugin for dropbox
Date: Mon, 20 Sep 2010 15:03:00 +0100
[Message part 1 (text/plain, inline)]
Hey Adnan,

Do you have any prototype working ? If you need somebody to test please
let me know.

Cheers
LeTic
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544499; Package wnpp. (Thu, 20 Jan 2011 09:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 Jan 2011 09:15:03 GMT) Full text and rfc822 format available.

Message #27 received at 544499@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Adnan Hodzic <adnan@foolcontrol.org>, 544499@bugs.debian.org
Subject: Re: Bug#544499: dropbox-nautilus
Date: Thu, 20 Jan 2011 10:11:43 +0100
Hi Adnan,

On Thu, 02 Sep 2010, Adnan Hodzic wrote:
> Alice,
> 
> I still don't see this package inside of Debian (it's been exactly a
> year now), if you don't mind I'd like to take care of this package
> myself.

Alice retitled the bug into "RFP" so she's no longer interested in
creating the package.

Given that an alternative "dropbox" got removed from non-free recently,
would you like to go ahead with this package ?
(see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610257)

I would be happy to sponsor it as I use dropbox. Make sure to sort out any
license issue, obviously. :-)

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544499; Package wnpp. (Sat, 02 Apr 2011 22:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adnan Hodzic <adnan@foolcontrol.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 02 Apr 2011 22:15:03 GMT) Full text and rfc822 format available.

Message #32 received at 544499@bugs.debian.org (full text, mbox):

From: Adnan Hodzic <adnan@foolcontrol.org>
To: Raphael Hertzog <hertzog@debian.org>
Cc: 544499@bugs.debian.org
Subject: Re: Bug#544499: dropbox-nautilus
Date: Thu, 31 Mar 2011 18:50:29 +0200
Sorry for a very delayed answer.

What's the status with this package, if still possible maybe I could
find time to get it back into Debian.


Adnan

On Thu, Jan 20, 2011 at 10:11 AM, Raphael Hertzog <hertzog@debian.org> wrote:
> Hi Adnan,
>
> On Thu, 02 Sep 2010, Adnan Hodzic wrote:
>> Alice,
>>
>> I still don't see this package inside of Debian (it's been exactly a
>> year now), if you don't mind I'd like to take care of this package
>> myself.
>
> Alice retitled the bug into "RFP" so she's no longer interested in
> creating the package.
>
> Given that an alternative "dropbox" got removed from non-free recently,
> would you like to go ahead with this package ?
> (see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610257)
>
> I would be happy to sponsor it as I use dropbox. Make sure to sort out any
> license issue, obviously. :-)
>
> Cheers,
> --
> Raphaël Hertzog ◈ Debian Developer
>
> Follow my Debian News ▶ http://RaphaelHertzog.com (English)
>                      ▶ http://RaphaelHertzog.fr (Français)
>




Forcibly Merged 544499 613788. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sun, 29 May 2011 10:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544499; Package wnpp. (Sun, 05 Jun 2011 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 Jun 2011 07:57:03 GMT) Full text and rfc822 format available.

Message #39 received at 544499@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: 544499@bugs.debian.org, 613788@bugs.debian.org
Subject: Dropbox package created
Date: Sun, 5 Jun 2011 09:54:54 +0200
retitle 544499 ITP: nautilus-dropbox -- dropbox integration for nautilus
retitle 613788 ITP: nautilus-dropbox -- dropbox integration for nautilus
owner 544499 !
owner 613788 !
tag 544499 + pending
tag 613788 + pending
thanks

I have prepared new packages for nautilus-dropbox:
http://anonscm.debian.org/gitweb/?p=collab-maint/nautilus-dropbox.git

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Changed Bug title to 'ITP: nautilus-dropbox -- dropbox integration for nautilus' from 'RFP: nautilus-dropbox -- nautilus plugin for dropbox' Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Sun, 05 Jun 2011 07:57:07 GMT) Full text and rfc822 format available.

Owner recorded as Raphael Hertzog <hertzog@debian.org>. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Sun, 05 Jun 2011 07:57:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Sun, 05 Jun 2011 07:57:09 GMT) Full text and rfc822 format available.

Reply sent to Raphaël Hertzog <hertzog@debian.org>:
You have taken responsibility. (Thu, 09 Jun 2011 10:03:58 GMT) Full text and rfc822 format available.

Notification sent to Alice Ferrazzi <aliceinwire@gnumerica.org>:
Bug acknowledged by developer. (Thu, 09 Jun 2011 10:04:02 GMT) Full text and rfc822 format available.

Message #50 received at 544499-close@bugs.debian.org (full text, mbox):

From: Raphaël Hertzog <hertzog@debian.org>
To: 544499-close@bugs.debian.org
Subject: Bug#544499: fixed in nautilus-dropbox 0.6.7-1
Date: Thu, 09 Jun 2011 10:02:32 +0000
Source: nautilus-dropbox
Source-Version: 0.6.7-1

We believe that the bug you reported is fixed in the latest version of
nautilus-dropbox, which is due to be installed in the Debian FTP archive:

nautilus-dropbox_0.6.7-1.debian.tar.bz2
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1.debian.tar.bz2
nautilus-dropbox_0.6.7-1.dsc
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1.dsc
nautilus-dropbox_0.6.7-1_i386.deb
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1_i386.deb
nautilus-dropbox_0.6.7.orig.tar.bz2
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544499@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphaël Hertzog <hertzog@debian.org> (supplier of updated nautilus-dropbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 04 Jun 2011 16:07:54 +0200
Source: nautilus-dropbox
Binary: nautilus-dropbox
Architecture: source i386
Version: 0.6.7-1
Distribution: unstable
Urgency: low
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Changed-By: Raphaël Hertzog <hertzog@debian.org>
Description: 
 nautilus-dropbox - Dropbox integration for Nautilus
Closes: 544499 613788
Changes: 
 nautilus-dropbox (0.6.7-1) unstable; urgency=low
 .
   * Initial release. Closes: #544499, #613788
   * The package goes in non-free because the pictures are non-free (CC-SA-ND)
     even if the code is GPL. Otherwise it could have gone into contrib since
     it needs the proprietary dropbox binary to work.
   * Build the package only on i386 and amd64 since other architectures are not
     supported by Dropbox.
Checksums-Sha1: 
 66bbf4ce43347f940dd67a908f07f46d0bc1440e 2020 nautilus-dropbox_0.6.7-1.dsc
 028ec06fa2035582ecfae4de557e66b9a199142c 323895 nautilus-dropbox_0.6.7.orig.tar.bz2
 b0a2ba586f59fcbc8d5ef68084c48090a6767433 4785 nautilus-dropbox_0.6.7-1.debian.tar.bz2
 ea854d583293a1be1fd939991e0fab178350c807 73182 nautilus-dropbox_0.6.7-1_i386.deb
Checksums-Sha256: 
 ed80e8a081502bc52c29fa592e87c87e3981359e6aed19bbe4a95d1c390d55ef 2020 nautilus-dropbox_0.6.7-1.dsc
 c8cf261bb9c54518bf546c7be96c2e9a1b09d6ce991638a957a6c52223407027 323895 nautilus-dropbox_0.6.7.orig.tar.bz2
 182033674b151faa92452cd8251dddeb3542faea2ef5be8072d66de0e89ef991 4785 nautilus-dropbox_0.6.7-1.debian.tar.bz2
 37ae60aec1a3c7a64a6ccd1bc4ca2763a818a8ffb82264b4806ab8ffa8bbf044 73182 nautilus-dropbox_0.6.7-1_i386.deb
Files: 
 38be085a55636761bcd074403db9e4a0 2020 non-free/gnome optional nautilus-dropbox_0.6.7-1.dsc
 089a2fb168ba62176d6e35c41b7d6831 323895 non-free/gnome optional nautilus-dropbox_0.6.7.orig.tar.bz2
 d0fc9c24d5f7d4d55260a13ddbc251d0 4785 non-free/gnome optional nautilus-dropbox_0.6.7-1.debian.tar.bz2
 4d3c03a0bc26206e202c4472273117ad 73182 non-free/gnome optional nautilus-dropbox_0.6.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQIcBAEBCAAGBQJN6zZ4AAoJEOYZBF3yrHKa8sUP/iV/V6rp5qZeu/lFYveHthQM
EISp1Y06MO21ni7qayr3/raEkCppBETHg9wXeFP3IsyIwMVUI1kKt1gqpqSJDT3D
TV4SvfNuTwnrs91YC3po8p+IVZLe8HNUH3X+qB1zDFN67hWnLDlCCtv1mvaUkmtc
R1aY1RkibM6ZPsyUuw1LjzmhWCUMNba6FudazKh65sEG5kGtAj4E5ebI/ycMGh9Q
12H/2ja46WYsrEe9bLI1kjTyrtHyBXxL74ENDJrrclOgrMcZf3kMJvlJooS9sYt7
c+k8rmhrgYoQY8wXyN4ewiGCPGgq4mVxZZYlO5GH/7QcpoedpBB4KAXZ0MrldZOP
BAm3OPxWyJXWzZVRIhA2SlpZ21OLSioEDe4mJ331xGlvGPw9U/5rL97RQqE8ZmIs
FhckLLc4DpcwesR8/gLkOCCDpevUS3HTzOyrL/xCOhEtSFXGtb55hkbC7Fa7+sC5
lmqeKTbghT6rThGl/nfygT4t6y0KOWpHtvOdx/ynmYmuHRDPaS4CI9yblpM9wuUO
es2x+wS8yfGCcRmt83nz0CCWzUUhB+hPfUeFMAduNa2k2Tone61b7NFXFdcZnvAk
kvWpjhxFdTtv7axcj/D5BkqcrtEP2hEf+oiz9agvosvoP5W19pm9WZl5xj2Zrt/N
NHIJGyC/2b5IlpSXdqtj
=N6M4
-----END PGP SIGNATURE-----





Reply sent to Raphaël Hertzog <hertzog@debian.org>:
You have taken responsibility. (Thu, 09 Jun 2011 10:04:07 GMT) Full text and rfc822 format available.

Notification sent to Vincent Cheng <Vincentc1208@gmail.com>:
Bug acknowledged by developer. (Thu, 09 Jun 2011 10:04:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Raphael Hertzog <hertzog@debian.org>:
Bug#544499; Package wnpp. (Thu, 09 Jun 2011 14:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to alice ferrazzi <aliceinwire@gnumerica.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Raphael Hertzog <hertzog@debian.org>. (Thu, 09 Jun 2011 14:33:02 GMT) Full text and rfc822 format available.

Message #60 received at 544499@bugs.debian.org (full text, mbox):

From: alice ferrazzi <aliceinwire@gnumerica.org>
To: 544499@bugs.debian.org, hertzog@debian.org
Subject: Re: Bug#544499 closed by Raphaël Hertzog <hertzog@debian.org> (Bug#544499: fixed in nautilus-dropbox 0.6.7-1)
Date: Thu, 9 Jun 2011 16:28:35 +0200
Hello,
i don't think is a nice thing to upload a non-free package...
and i have made the same package too but no one have take care for
upload it in debian.

so i have make this votebox in dropbox for make the dropbox client open source
https://www.dropbox.com/votebox/196/dropbox-open-source

and i have also tried to modify the image in the dropbox client for
patch the non-free version but there is something that make it
impossibile to do.

so i don't like this upload because looks like a jump over my start,
if some one would like to have dropbox client in debian it can upload
my first version (from debian new maintainers site one some months
ago)  and wait for the updates or give a hand starting from my work
not from skratch...

i had made the package for myself and upload it in the debian new
maintainers site but no one have sponsored it because of the software
blob and see that is uploaded with blob in some other way looks a bit
wired



On Thu, Jun 9, 2011 at 12:04 PM, Debian Bug Tracking System
<owner@bugs.debian.org> wrote:
> This is an automatic notification regarding your Bug report
> which was filed against the wnpp package:
>
> #544499: ITP: nautilus-dropbox -- dropbox integration for nautilus
>
> It has been closed by Raphaël Hertzog <hertzog@debian.org>.
>
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact Raphaël Hertzog <hertzog@debian.org> by
> replying to this email.
>
>
> --
> 544499: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=544499
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems
>
>
> ---------- Forwarded message ----------
> From: "Raphaël Hertzog" <hertzog@debian.org>
> To: 544499-close@bugs.debian.org
> Date: Thu, 09 Jun 2011 10:02:32 +0000
> Subject: Bug#544499: fixed in nautilus-dropbox 0.6.7-1
> Source: nautilus-dropbox
> Source-Version: 0.6.7-1
>
> We believe that the bug you reported is fixed in the latest version of
> nautilus-dropbox, which is due to be installed in the Debian FTP archive:
>
> nautilus-dropbox_0.6.7-1.debian.tar.bz2
>  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1.debian.tar.bz2
> nautilus-dropbox_0.6.7-1.dsc
>  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1.dsc
> nautilus-dropbox_0.6.7-1_i386.deb
>  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1_i386.deb
> nautilus-dropbox_0.6.7.orig.tar.bz2
>  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7.orig.tar.bz2
>
>
>
> A summary of the changes between this version and the previous one is
> attached.
>
> Thank you for reporting the bug, which will now be closed.  If you
> have further comments please address them to 544499@bugs.debian.org,
> and the maintainer will reopen the bug report if appropriate.
>
> Debian distribution maintenance software
> pp.
> Raphaël Hertzog <hertzog@debian.org> (supplier of updated nautilus-dropbox package)
>
> (This message was generated automatically at their request; if you
> believe that there is a problem with it please contact the archive
> administrators by mailing ftpmaster@debian.org)
>
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
> Format: 1.8
> Date: Sat, 04 Jun 2011 16:07:54 +0200
> Source: nautilus-dropbox
> Binary: nautilus-dropbox
> Architecture: source i386
> Version: 0.6.7-1
> Distribution: unstable
> Urgency: low
> Maintainer: Raphaël Hertzog <hertzog@debian.org>
> Changed-By: Raphaël Hertzog <hertzog@debian.org>
> Description:
>  nautilus-dropbox - Dropbox integration for Nautilus
> Closes: 544499 613788
> Changes:
>  nautilus-dropbox (0.6.7-1) unstable; urgency=low
>  .
>   * Initial release. Closes: #544499, #613788
>   * The package goes in non-free because the pictures are non-free (CC-SA-ND)
>     even if the code is GPL. Otherwise it could have gone into contrib since
>     it needs the proprietary dropbox binary to work.
>   * Build the package only on i386 and amd64 since other architectures are not
>     supported by Dropbox.
> Checksums-Sha1:
>  66bbf4ce43347f940dd67a908f07f46d0bc1440e 2020 nautilus-dropbox_0.6.7-1.dsc
>  028ec06fa2035582ecfae4de557e66b9a199142c 323895 nautilus-dropbox_0.6.7.orig.tar.bz2
>  b0a2ba586f59fcbc8d5ef68084c48090a6767433 4785 nautilus-dropbox_0.6.7-1.debian.tar.bz2
>  ea854d583293a1be1fd939991e0fab178350c807 73182 nautilus-dropbox_0.6.7-1_i386.deb
> Checksums-Sha256:
>  ed80e8a081502bc52c29fa592e87c87e3981359e6aed19bbe4a95d1c390d55ef 2020 nautilus-dropbox_0.6.7-1.dsc
>  c8cf261bb9c54518bf546c7be96c2e9a1b09d6ce991638a957a6c52223407027 323895 nautilus-dropbox_0.6.7.orig.tar.bz2
>  182033674b151faa92452cd8251dddeb3542faea2ef5be8072d66de0e89ef991 4785 nautilus-dropbox_0.6.7-1.debian.tar.bz2
>  37ae60aec1a3c7a64a6ccd1bc4ca2763a818a8ffb82264b4806ab8ffa8bbf044 73182 nautilus-dropbox_0.6.7-1_i386.deb
> Files:
>  38be085a55636761bcd074403db9e4a0 2020 non-free/gnome optional nautilus-dropbox_0.6.7-1.dsc
>  089a2fb168ba62176d6e35c41b7d6831 323895 non-free/gnome optional nautilus-dropbox_0.6.7.orig.tar.bz2
>  d0fc9c24d5f7d4d55260a13ddbc251d0 4785 non-free/gnome optional nautilus-dropbox_0.6.7-1.debian.tar.bz2
>  4d3c03a0bc26206e202c4472273117ad 73182 non-free/gnome optional nautilus-dropbox_0.6.7-1_i386.deb
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.11 (GNU/Linux)
> Comment: Signed by Raphael Hertzog
>
> iQIcBAEBCAAGBQJN6zZ4AAoJEOYZBF3yrHKa8sUP/iV/V6rp5qZeu/lFYveHthQM
> EISp1Y06MO21ni7qayr3/raEkCppBETHg9wXeFP3IsyIwMVUI1kKt1gqpqSJDT3D
> TV4SvfNuTwnrs91YC3po8p+IVZLe8HNUH3X+qB1zDFN67hWnLDlCCtv1mvaUkmtc
> R1aY1RkibM6ZPsyUuw1LjzmhWCUMNba6FudazKh65sEG5kGtAj4E5ebI/ycMGh9Q
> 12H/2ja46WYsrEe9bLI1kjTyrtHyBXxL74ENDJrrclOgrMcZf3kMJvlJooS9sYt7
> c+k8rmhrgYoQY8wXyN4ewiGCPGgq4mVxZZYlO5GH/7QcpoedpBB4KAXZ0MrldZOP
> BAm3OPxWyJXWzZVRIhA2SlpZ21OLSioEDe4mJ331xGlvGPw9U/5rL97RQqE8ZmIs
> FhckLLc4DpcwesR8/gLkOCCDpevUS3HTzOyrL/xCOhEtSFXGtb55hkbC7Fa7+sC5
> lmqeKTbghT6rThGl/nfygT4t6y0KOWpHtvOdx/ynmYmuHRDPaS4CI9yblpM9wuUO
> es2x+wS8yfGCcRmt83nz0CCWzUUhB+hPfUeFMAduNa2k2Tone61b7NFXFdcZnvAk
> kvWpjhxFdTtv7axcj/D5BkqcrtEP2hEf+oiz9agvosvoP5W19pm9WZl5xj2Zrt/N
> NHIJGyC/2b5IlpSXdqtj
> =N6M4
> -----END PGP SIGNATURE-----
>
>
>
>
> ---------- Forwarded message ----------
> From: Alice Ferrazzi <aliceinwire@gnumerica.org>
> To: submit@bugs.debian.org
> Date: Tue, 01 Sep 2009 03:49:33 +0200
> Subject: ITP: nautilus-dropbox -- nautilus plugin for dropbox
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Package: wnpp
> Severity: wishlist
>
> * Package name    : nautilus-dropbox
>  Version         : 0.4.1
> * URL             : http://www.getdropbox.com/
> * License         : GPL for code, artwork is not free
>  Programming Lang: C
>  Description     : nautilus plugin for dropbox
>
> Dropbox is a service to sync and share files online.  This is a plugin
> for nautilus that makes your dropbox folder available on the Gnome
> desktop.
>
> - -- System Information:
> Debian Release: lenny/sid
>  APT prefers unstable
>  APT policy: (990, 'unstable'), (500, 'stable'), (1, 'experimental')
> Architecture: amd64 (x86_64)
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.9 (GNU/Linux)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iEYEARECAAYFAkqcfa0ACgkQIjqejaX9O3AapACZASMjvF3Q4QYBxHa5rYPYyXOK
> ZPkAn33DubwKTo0+xTv7UVB/Vsw8EmgO
> =wshg
> -----END PGP SIGNATURE-----
>
>



-- 
--
 .''`.   Alice Ferrazzi <aliceinwire@gnumerica.org>      Related projects:
: :'  :  proud Debian volunteer QA http://goo.gl/I6FCB blog: http://goo.gl/UuRDh
 `-  Debian - when you have better things to do than watching the monitor




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544499; Package wnpp. (Thu, 09 Jun 2011 17:24:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 09 Jun 2011 17:24:10 GMT) Full text and rfc822 format available.

Message #65 received at 544499@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: alice ferrazzi <aliceinwire@gnumerica.org>
Cc: 544499@bugs.debian.org
Subject: Re: Bug#544499 closed by Raphaël Hertzog <hertzog@debian.org> (Bug#544499: fixed in nautilus-dropbox 0.6.7-1)
Date: Thu, 9 Jun 2011 19:20:47 +0200
On Thu, 09 Jun 2011, alice ferrazzi wrote:
> so i have make this votebox in dropbox for make the dropbox client open source
> https://www.dropbox.com/votebox/196/dropbox-open-source
> 
> and i have also tried to modify the image in the dropbox client for
> patch the non-free version but there is something that make it
> impossibile to do.
> 
> so i don't like this upload because looks like a jump over my start,
> if some one would like to have dropbox client in debian it can upload
> my first version (from debian new maintainers site one some months
> ago)  and wait for the updates or give a hand starting from my work
> not from skratch...

I'm sorry but you retitled the ITP to RFP indicating that you were no
longer interested in packaging this software. I don't think you can claim
that I jumped over you.

If you want to help or submit changes to my package, feel free, there's a
Git repository.

Replacing the non-free images would only allow the software to go to contrib,
it would not change much.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Jul 2011 07:38:52 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:15:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:21:10 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:27:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Raphael Hertzog <hertzog@debian.org>. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:27:14 GMT) Full text and rfc822 format available.

Merged 499874 544499 613788 650467. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:27:16 GMT) Full text and rfc822 format available.

Bug archived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:27:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:53:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.